Bug 129420 - New port: ports-mgmt/xps
Summary: New port: ports-mgmt/xps
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-12-04 14:40 UTC by Antonios Anastasiadis
Modified: 2008-12-07 15:10 UTC (History)
0 users

See Also:


Attachments
file.shar (1.51 KB, text/plain)
2008-12-04 14:40 UTC, Antonios Anastasiadis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antonios Anastasiadis 2008-12-04 14:40:01 UTC
xps is a command-line tool made in python to search ports with various criteria and display them in a nice and colorful way.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-12-04 17:11:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Antonios Anastasiadis 2008-12-05 09:30:04 UTC
Not that it matters much, but I forgot to add to the description a
temporary web page I made for this:

http://www.crucible.gr:5555
Comment 3 Martin Wilke freebsd_committer 2008-12-07 15:06:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-12-07 15:07:01 UTC
miwi        2008-12-07 15:06:51 UTC

  FreeBSD ports repository

  Modified files:
    ports-mgmt           Makefile 
  Added files:
    ports-mgmt/xps       Makefile distinfo pkg-descr 
  Log:
  xps (eXquisite Port Seeker) is a tool that searches the ports
  INDEX file and shows the ports that match the given criteria.
  
  WWW:    http://www.crucible.gr:5555/
  
  PR:             129420
  Submitted by:   Antonios Anastasiadis <antonakis@gmail.com>
  
  Revision  Changes    Path
  1.19      +1 -0      ports/ports-mgmt/Makefile
  1.1       +26 -0     ports/ports-mgmt/xps/Makefile (new)
  1.1       +3 -0      ports/ports-mgmt/xps/distinfo (new)
  1.1       +4 -0      ports/ports-mgmt/xps/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"